<?xml version="1.0" encoding="utf-8"?>
<component size="138,147" extention="Button">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_opwg" name="bg" src="dini37" fileName="icon/yxwf_+1.png" xy="7,0"/>
    <image id="n8_sjfi" name="n8" src="dini38" fileName="icon/add1gift_tips.png" xy="-70,-90" pivot="0.5,0.5" size="224,90">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <text id="n9_sjfi" name="text_offtime" xy="-60,-86" size="206,59" fontSize="44" color="#4d7ea5" align="center" vAlign="middle" autoSize="none" text="17:15:15">
      <gearDisplay controller="type" pages="1"/>
    </text>
    <image id="n4_plna" name="n4" src="dini38" fileName="icon/add1gift_tips.png" xy="-70,-90" pivot="0.5,0.5" size="224,90" group="n7_plna"/>
    <text id="n5_plna" name="n5" xy="-62,-83" size="89,49" group="n7_plna" fontSize="36" color="#4d7ea5" align="right" autoSize="none" text="80%"/>
    <text id="n6_plna" name="n6" xy="30,-83" size="120,49" group="n7_plna" fontSize="36" color="#4d7ea5" autoSize="none" text="Easier"/>
    <group id="n7_plna" name="n7" xy="-70,-90" size="224,90" visible="false" advanced="true">
      <gearDisplay controller="type" pages="0"/>
    </group>
  </displayList>
  <Button/>
  <transition name="t0" frameRate="60">
    <item time="0" type="Visible" target="n7_plna" value="true"/>
    <item time="0" type="XY" target="n7_plna" tween="true" startValue="-70,-90" endValue="-70,-110" duration="60"/>
    <item time="60" type="XY" target="n7_plna" tween="true" startValue="-70,-110" endValue="-70,-90" duration="60"/>
    <item time="120" type="XY" target="n7_plna" tween="true" startValue="-70,-90" endValue="-70,-110" duration="60"/>
    <item time="180" type="XY" target="n7_plna" tween="true" startValue="-70,-110" endValue="-70,-90" duration="60"/>
    <item time="240" type="XY" target="n7_plna" tween="true" startValue="-70,-90" endValue="-70,-110" duration="60"/>
    <item time="300" type="Visible" target="n7_plna" value="false"/>
  </transition>
</component>